.ddsmooth
{
    z-index:999; 
	position:absolute;
    height: 41px;
	
}
.ddsmooth ul
{
    z-index: 100;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.ddsmooth ul li
{
    position: relative;
    display: inline;
    float: left;
    list-style-type: none;
}

.ddsmooth ul li a
{
    background-color: transparent;
    border-left: 1px solid #5cc133;
    display: block;
    font: 12px 'PT Sans',sans-serif;
    padding: 15px 14px !important;
    text-decoration: none;
    text-align: center;
	text-transform:uppercase;
}


* html .ddsmooth ul li a
{
    display: inline-block;
}
.ddsmooth ul li a:link, .ddsmooth ul li a:visited
{
    color:#ffffff
}
.ddsmooth ul li a.current
{
    background:#65686b;
    color:#ffffff;
}
.ddsmooth ul li a:hover
{
    background:#65686b;
    color:#ffffff;
}
.ddsmooth ul li ul
{
    position: absolute;
    left: 0;
    display: none;
	padding:0;
	margin:0;
    visibility: hidden;
    border-bottom:none;
}
/* SUB MENU STYLE *********************************/
.ddsmooth ul li ul li
{
    display: list-item;
    list-style:none;
    margin-left:0px;
    float: none;
}
.ddsmooth ul li ul li ul
{
    top: 0;
	border:1px solid #015361
}

.ddsmooth ul li ul li ul li
{
	border-bottom:1px solid #015361;
}

.ddsmooth ul li ul li ul li:last-child
{
	border-bottom:0px solid #015361;
}

.ddsmooth ul li:last-child ul li ul{
    position: absolute;
    left: -207px !important;
    display: none;
	padding:0;
	margin:0;
    visibility: hidden;
border:1px solid #015361;
border-bottom:none;
}

.ddsmooth ul li:last-child ul li ul li
{
width:210px !important;
	border-bottom:1px solid #015361 !important;
}


.ddsmooth ul li ul li a:link, .ddsmooth ul li ul li a:visited
{
    color:#fff;
}
.ddsmooth ul li ul li a.selected
{
    background:#000;
    color:#ffffff;
}
.ddsmooth ul li ul li a:hover
{
    background:#000;
    color:#ffffff;
}
.ddsmooth ul li ul li a
{
    font: 12px 'PT Sans',sans-serif;
    padding:10px 15px !important;
    margin: 0;
    border: 0;
    background:#65686b;
	text-align:left;
    display:block;
    white-space:nowrap;
}
/* Holly Hack for IE \*/* html .ddsmooth
{
    height: 1%;
}
.downarrowclass
{
display:none;
}
.rightarrowclass
{
display:none;
}
.ddshadow
{
    display:none;
}
.toplevelshadow
{
    opacity: .8;
}



.ddsmooth-v ul{margin:0;padding:0;list-style-type:none; color: #fff;}
.ddsmooth-v ul li{position:relative;}
.ddsmooth-v ul li a{display:block;overflow:auto;color: #fff;text-decoration:none;padding:5px 0px 5px 20px;}
.ddsmooth-v ul li a:link,.ddsmooth-v ul li a:visited,.ddsmooth-v ul li a:active{}
.ddsmooth-v ul li a.selected{color:#fff;}
.ddsmooth-v ul li a.current{color:#e3e3e3;}
.ddsmooth-v ul li a:hover{color:#e3e3e3;}
.ddsmooth-v ul li ul{font-weight:normal; }
.ddsmooth-v ul li ul li{padding-left:10px; font-weight:normal; }

/* Holly Hack for IE \*/ * html .ddsmooth-v ul li{float:left;height:1%; display:none !important;}
* html .ddsmooth-v ul li a{height:1%;}/* End */ 
.downarrowclass{position:absolute;top:12px;right:7px;}
.rightarrowclass{position:absolute;top:6px;right:5px;}
.ddshadow{position:absolute;left:0;top:0;width:0;height:0;background:silver;}
.toplevelshadow{opacity:.8;}